404

平成20年4月23日「2 脆弱性を有するソフトウェア」の「上記(7)の脆弱性」に「Microsoft Windows XP Service Pack 3 用の Internet Explorer 7 および Windows XP Professional x64 Edition Service Pack 3 用の Internet Explorer 7 」を追加しました。

さっそく、SP3も対象でっか?